Package: golang-go.uber-zap-dev,zap
Severity: serious
User: debian...@lists.debian.org
Usertags: piuparts
Control: found -1 1.7.1+git20171031.f85c78b-3
Control: found -1 1.5.0+git20170802.3.e68420e-2

Hi,

during a test with piuparts I noticed your package failed to install
because it tries to overwrite other packages files ...

Both packages ship /usr/share/gocode/src/go.uber.org/zap/* and the
synopsis matches, so this seems to be independent packaging of the
same software. Please decide which one you want to keep.
There are no rdepends in both cases.


cheers,

Andreas

_______________________________________________
Pkg-go-maintainers mailing list
Pkg-go-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-go-maintainers

Reply via email to